Subject: Re: [bug#74778] [PATCH v3] gnu: linux-libre: Enable simpledrm driver.

From: [email-masked]
Date: Thu, 02 Jan 2025 05:52:46 +0000

Yes, those examples don't include Wayland.

Default %desktop-services provides GDM, even though by-default it is 
Wayland, changing it to use X11 doesn't drop /dev/dri requirement, I 
already tried.

When I sent this patch, I was still using both GDM and GNOME on Wayland 
(a default provided by installer), but now I use wlgreet-greetd and 
Sway.

Looking at those examples, does it mean I just copy my /etc/config.csm 
as gnu/system/examples/wlgreet-sway.tmpl?